/**
 * Animations
 */

.fromTopIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: translate(0,0);
	opacity: 1.0;
}

.fromTopOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: translate(0,-10px);
	opacity: 0.0;
}

.fromBottomIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: translate(0,0);
	opacity: 1.0;
}

.fromBottomOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: translate(0,10px);
	opacity: 0.0;
}

.fromLeftIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: translate(0,0);
	opacity: 1.0;
}

.fromLeftOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: translate(-10px,0);
	opacity: 0.0;
}

.fromRightIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: translate(0,0);
	opacity: 1.0;
}

.fromRightOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: translate(10px, 0);
	opacity: 0.0;
}

.scaleUpIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: scale(1.0,1.0);
	opacity: 1.0;
}

.scaleUpOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: scale(1.3,1.3);
	opacity: 0.0;
}

.scaleDownIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: scale(1.0,1.0);
	opacity: 1.0;
}

.scaleDownOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: scale(0.7,0.7);
	opacity: 0.0;
}
/*index*/
.section2 {
  height: 100px;
  line-height: 50px;
  padding: 150px 0px 100px 0px;
}

.section2 p {
  font-size: 40px;
  text-align: center;
  font-family: 'noto_l';
  color: #565656;
}

.section2 p span {
  font-size: 40px;
  font-family: 'noto_m';
  color: #565656;
}

.counter {
  color: #4a4a4a;
}

.iframe_main {
  float: right;
  position: absolute;
  right: 0;
  top: 25%;
  bottom: 25%;
  display: block;
}

.iframe_main_m {
  display: none;
}

.q_a {
  background: #545454;
  color: #fff;
  padding: 20px 60px;
  border-radius: 10px;
  font-size: 14px;
}

.q_a:hover {
  background: #fff;
  color: #498dff;
  padding: 20px 60px;
  border-radius: 10px;
  font-size: 14px;
}

.s_a {
  background: #f9f9f9;
  color: #4280e8;
  padding: 20px 50px;
  border-radius: 10px;
  font-size: 14px;
  border: 1px solid #4280e8;
  margin-left: 8px;
}

.s_a:hover {
  background: #ffffff;
  color: #498dff;
  padding: 20px 50px;
  border-radius: 10px;
  font-size: 14px;
  border: 1px solid #fff;
  margin-left: 8px;
}

.index_wrap {}

.index_wrap .main_con {
}

.index_wrap .main_con .main_section {}

.index_wrap .main_con li.main_con_0 {
  background-repeat: no-repeat;
  background-size: auto;
  background-position: right;
  height: 810px;
  background: #f9f9f9;
}

.index_wrap .main_con li.main_con_0>div {
  width: 1300px;
  margin: 0 auto;
  padding: 15% 0px 15% 0px;
  position: relative;
}

.index_wrap .main_con li.main_con_0>div>p {
  font-size: 18px;
  margin-bottom: 0px;
  font-family: 'Noto_l';
  line-height: 40px;
  margin-bottom: 50px;
  color: #484848;
}

.index_wrap .main_con li.main_con_0>div>p>font {
  font-size: 35px;
  font-family: 'Noto_l';
  line-height: 30px;
  margin: 10px 0px;
  color: #525252;
}

.index_wrap .main_con li.main_con_0>div>p>font>span {
  font-size: 35px;
  font-family: 'Noto_l';
}

.index_wrap .main_con li.main_con_0>div>ul {
  display: flex;
  margin-top: 60px;
}

.index_wrap .main_con li.main_con_0>div>ul>li {
  background-image: url(/img/index/main_con_0_con.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 130px;
  float: left;
  text-align: center;
  font-size: 15px;
  line-height: 23px;
  font-family: 'Noto_r';
  color: #333333 !important;
}

.index_wrap .main_con li.main_con_0>div>ul>li:nth-child(2) {
  margin: 0 30px;
}

.main_con_1 {
  min-height: 50px;
  height: 50px;
  text-align: center;
  border-bottom: 1px solid #eee;
  padding-top: 80px;
}

.main_con_1>ul {
  width: 1300px;
  display: inline-block;
}

.main_con_1>ul>li {
  float: left;
  line-height: 50px;
}

.main_con_1>ul>li:nth-child(1) {
  width: 170px;
  line-height: 20px;
  margin: 15px 0px;
  border-right: 1px solid #eee;
  font-size: 13px;
  font-family: 'Noto_b';
  color: #3a3a3a;
}

.main_con_1>ul>li:nth-child(2) {}

.main_con_1>ul>li.main-con-notice div.main-con-content {
  display: inline-block;
  font-size: 13px;
  font-family: 'Noto_r';
  text-align: left;
  padding-left: 50px;
  color: #3a3a3a;
}

.main_con_1>ul>li.main-con-notice div.main-con-content:nth-child(1) {
  width: 751px;
}

.main_con_1>ul>li.main-con-notice div.main-con-content:nth-child(2) {
  width: 175px;
}

.index_wrap .main_con li.main_con_2 {
  text-align: center;
  padding: 50px 0px 200px 0;
}

.index_wrap .main_con li.main_con_2>div {
  width: 80%;
  display: inline-block;
}

.index_wrap .main_con li.main_con_2>div:nth-child(1) {
  padding: 50px 40px 20px;
  text-align: left;
  font-size: 13px;
  font-family: 'Noto_M';
  width: 74%;
  line-height: 27px;
  margin-bottom: 50px;
}

.index_wrap .main_con li.main_con_2>div:nth-child(1) font {
  float: right;
  font-family: 'Noto_M';
  font-size: 12px;
  color: #064bbf;
}

.index_wrap .main_con li.main_con_2 ul {
  width: 1200px;
  display: inline-block;
}

.index_wrap .main_con li.main_con_2 ul>li {
  width: 400px;
  float: left;
  position: relative;
}

.index_wrap .main_con li.main_con_2 ul>li .portfolio-hover {
  display: none;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 48%;
  border-radius: 5px;
  text-align: center;
}

.index_wrap .main_con li.main_con_2 ul>li .portfolio-hover p {}

.index_wrap .main_con li.main_con_2 ul>li .portfolio-hover p:nth-child(1) {
  font-size: 16px;
  color: #f1f1f1;
  font-family: 'Noto_B';
  padding: 5px 0px;
}

.index_wrap .main_con li.main_con_2 ul>li .portfolio-hover p:nth-child(2) {
  font-size: 12px;
  color: #f1f1f1;
}

.index_wrap .main_con li.main_con_2>ul>li img {
  width: 100%;
}

.index_wrap .main_con li.main_con_3 {
  background: url(/img/index/main_con_3_bg.png) 50% 1% repeat fixed;
  background-repeat: no-repeat;
  background-size: cover;
  min-width: 600px;
  margin-top: 100px;
}

.index_wrap .main_con li.main_con_3 ul>li>div {
  width: 600px;
  padding: 158px 0px;
  line-height: 35px;
  font-size: 14px;
  display: inline-block;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.7);
  margin-left: 175px;
  color: #e6e6e6;
}

.index_wrap .main_con li.main_con_3 ul>li>div>font {
  color: #e6e6e6;
  font-size: 23px;
  font-family: 'Noto_B';
}

.index_wrap .main_con li.main_con_4 {
  background-color: #fff;
  text-align: center;
  padding: 70px 0px;
}

.index_wrap .main_con li.main_con_4 ul {
  display: inline-block;
  width: 1400px;
  margin: 0 auto;
}

.index_wrap .main_con li.main_con_4 ul li {
  float: left;
}

.index_wrap .main_con li.main_con_4 ul li h2 {
  font-size: 18px;
  font-family: 'Noto_r';
  text-align: left;
  margin: 15px 0px;
  text-indent: 10px;
}

.index_wrap .main_con li.main_con_4>ul>li:nth-child(1) {
  width: 1000px;
  margin-right: 20px;
}

.index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul {
  display: inline-block;
  width: 100%;
}

.index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li {
  float: left;
  width: 323px;
  background-color: #fff;
  cursor: pointer;
  border: 1px solid #eee;
}

.index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li:nth-child(1) {}

.index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li:nth-child(2) {
  margin: 0 10px;
}

.index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li:nth-child(3) {}

.index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li>div {}

.index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li>div p {
  position: absolute;
  bottom: 10px;
  left: 10%;
  right: 10%;
}

.index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li>div img {
  width: 100%;
}

.index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li>div:nth-child(1) {}

.index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li>div:nth-child(2) {
  height: 120px;
  text-align: center;
  padding: 10px 15px;
  font-family: 'Noto_r';
  font-size: 15px;
  position: relative;
}

.index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li>div:nth-child(2) p {}

.index_wrap .main_con li.main_con_4>ul>li:nth-child(2) {
  width: 380px;
}

.index_wrap .main_con li.main_con_4>ul>li:nth-child(2)>div {
  color: #fff;
  padding: 100px 0px;
  background-image: url(/img/page/main_con_4-04.png);
  background-repeat: no-repeat;
  background-size: cover;
  line-height: 30px;
}

.index_wrap .main_con li.main_con_4>ul>li:nth-child(2)>div p {
  font-family: 'Noto_B';
  font-size: 18px;
  color: #fff;
  margin-bottom: 20px;
}

.index_wrap .main_con li.main_con_5 {
  background-image: url(/img/index/main_con_5_bg.jpg);
  background-repeat: no-repeat;
  background-size: auto;
  min-height: 181px;
  cursor: pointer;
}

.index_wrap .main_con li.main_con_5>div {
  width: 1200px;
  margin: 0 auto;
  cursor: pointer;
  padding-top: 23px;
}

.index_wrap .main_con li.main_con_5>div>p:nth-child(1) {
  font-size: 20px;
  color: #f5f5f5;
  font-family: 'Noto_M';
  margin-bottom: 10px;
}

.index_wrap .main_con li.main_con_5>div>p:nth-child(2) {
  color: #f5f5f5;
  font-family: 'Noto_R';
  font-size: 15px;
}

.index_wrap .main_con li.main_con_5>div>p:nth-child(2)>font {
  color: #fff;
  font-family: 'Noto_R';
}

.index_wrap .main_con li.main_con_6 {
  background: url(/img/index/main_con_6_bg.png)50% 1% repeat fixed;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  min-height: 700px;
}

.index_wrap .main_con li.main_con_6>ul {
  width: 1200px;
  display: inline-block;
}

.index_wrap .main_con li.main_con_6>ul>li {
  float: left;
}

.index_wrap .main_con li.main_con_6>ul>li:nth-child(1) {
  width: 100%;
  color: #f5f5f5;
  font-size: 20px;
  padding: 80px 0px;
}

.index_wrap .main_con li.main_con_6>ul>li:nth-child(2) {
  width: 56%;
}

.index_wrap .main_con li.main_con_6>ul>li:nth-child(3) {
  width: 40%;
  margin-left: 40px;
  text-align: left;
}

.index_wrap .main_con li.main_con_6>ul>li:nth-child(3)>ul {}

.index_wrap .main_con li.main_con_6>ul>li:nth-child(3)>ul>li {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
}

.index_wrap .main_con li.main_con_6>ul>li:nth-child(3)>ul>li:nth-child(1) {
  font-size: 18px;
  color: #f5f5f5;
  margin-bottom: 40px;
}

.index_wrap .main_con li.main_con_6>ul>li:nth-child(3)>ul>li>div:nth-child(1) {
  float: left;
  width: 100px;
  font-size: 15px;
  color: #f5f5f5;
}

.index_wrap .main_con li.main_con_6>ul>li:nth-child(3)>ul>li>div:nth-child(2) {
  float: left;
  font-size: 15px;
  color: #f5f5f5;
}

/*index*/
/*index_scroll*/
.index_wrap .main_con li.main_con_scroll {
  width: 100%;
  margin-top: 0;
  height: 2650px;
  background-color: #1e314a;
}

.index_wrap .main_con li.main_con_scroll>ul {
  width: 100%;
  height: 100%;
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(1) {
  width: 50%;
  position: relative;
  height: 100%;
  float: left;
  top: 0;
  overflow: hidden;
  background-color: #f1f1f1;
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(1)>div {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  text-align: left;
  height: calc(100vh - -35px);
  background-color:#f1f1f1;
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(1)>div>img {
  width: 350px;
  position: absolute;
  top: 12%;
  left: 50%;
  margin-left: -175px;
  opacity: 0;
  filter: drop-shadow(5px 5px 5px #808080);
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(1)>div>img:nth-child(1) {
  opacity: 1;
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2) {
  position: relative;
  width: 42%;
  float: right;
  height: auto;
  margin-top: 10.5%;
  padding-left: 8%;
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(1)>div {
  width: 50%;
  margin-bottom: 250px;
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(1)>div:last-child {
  margin-bottom: 0;
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(1)>div>span {
  transition: all 0.5s ease 0s;
  color: #bbb;
  font-size: 15px;
  opacity: 1;
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(1)>div>h3 {
  transition: all 0.5s ease 0s;
  font-size: 25px;
  color: #bbb;
  margin: 30px 0px;
  opacity: 1;
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(1)>div>p {
  transition: all 0.5s ease 0s;
  color: #bbb;
  font-size: 16px;
	line-height: 24px;
  opacity: 1;
  font-family: 'noto_l';
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2) {
  position: absolute;
  top: 0.4%;
  left: 9%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: center;
  align-items: center;
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span>div {
  background-color: #fff;
  height: 0;
  transition: all 0.5s ease 0s;
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(1),
.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(3),
.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(5),
.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(7),
.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(9) {
  transition: all 0.5s ease 0s;
  width: 25px;
  height: 5px;
  background-color: #bbb;
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(2),
.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(4),
.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(6),
.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(8) {
  width: 1px;
  margin: 12px 0;
  background-color: #bbb;
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(2) {
  height: 437px;
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(4) {
  height: 503px;
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(6) {
  height: 483px;
}

.index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(8) {
  height: 483px;
}
.solution_top{
    height: 100%;
    background: #1e314a;
    position: relative;
}
.solution_top .mother_top .big_top{
    font-size: 35px;
    font-family: 'noto_m' !important;
}
.solution_top .mother_top .middle_top{
    font-size: 18px;
    font-family: 'noto_l';
}
.solution_top .mother_top .small_top{
    font-size: 13px;
    font-family: 'noto_l';
    margin-top: 60px;
}
.solution_top p{
    color: #fff;
}
.solution_top .mother_top{
    width: 70%;
    text-align: left;
    padding: 20% 0 20% 0;
    margin: 0 auto;
}  /*faq_css*/
.solution_top .right_mother{float: right;margin: 10% 20% 10% 0px;position: relative;height: 458px;}
.solution_top img{

}
.solution_top span{color:#fff;position: absolute;font-size: 20px;}
.solution_middle{
    background: #eee;
    height: 100%;
    width: 100%;
    position: relative;
}
.solution_middle p{}
.solution_middle .big_middle{
    font-size: 30px;
    font-family: 'noto_r';
    margin-bottom: -5px;
}
.solution_middle .middle_middle{font-family: 'noto_l';font-size: 30px;}
.solution_middle .small_middle{
    font-size: 15px;
}
.solution_middle .middle_mother{
    padding: 300px 0 300px 0;
    width: 70%;
    margin: 0 auto;
}
.solution_middle img{
    width: 1000px;
    position: absolute;
    right: 0;
    top: 17%;
}
.solution_middle .button_middle{margin-top: 50px;margin-right: 10px;}
.solution_middle .button_middle1{margin-top: 50px;}
.solution_middle .button_middle a:hover{
    border: 1px solid #525252;
    padding: 15px 20px;
    border-radius: 10px;
    font-size: 13px;
    color:#2f2f2f;
    background: #eee;
}
.solution_middle .button_middle a{
  border: 1px solid #ffde50;
  padding: 15px 20px;
  border-radius: 10px;
  font-size: 13px;
  color: #2f2f2f;
  background: #ffde50;
}

.solution_middle .button_middle1 a{
  border: 1px solid #4c4c4c;
  padding: 15px 20px;
  border-radius: 10px;
  font-size: 13px;
  color: #fff;
  background: #4c4c4c;
}
.solution_middle .button_middle1 a:hover{
    border: 1px solid #525252;
    padding: 15px 20px;
    border-radius: 10px;
    font-size: 13px;
    color:#2f2f2f;
    background: #eee;
}
.xi-kakaotalk{font-size: 15px;}


.solution_middle .qa_btn{
    margin: 0 auto;
    text-align: center;
    display: inline-flex;
}
.solution_middle .movie_middle{
    margin-top: 60px;
    width: 550px;
}
.solution_middle .movie_middle iframe{
    border-radius: 10px;
}
.solution_middle .movie_middle p{
    font-size: 14px;
    text-align: center;
    font-family: 'noto_r';
    padding-top: 20px;
}
.small_selection{
    font-size: 20px !important;
    font-family: 'noto_l' !important;
}
.feelmaker_btn{
    color: #fff;
    border: 1px solid;
    padding: 10px 20px;
    border-radius: 1em;
}
.feelmaker_btn:hover{
background:#fff;
		color: #3a3a3a;
    border: 1px solid;
    padding: 10px 20px;
    border-radius: 1em;
}
.web_btns{
    width: 180px;
    text-align: center;
    padding: 10px;
    background: #fff;
    border-radius: 1em;
    color: #407dd6;
    font-size: 14px;
    cursor: pointer;
}
